Bug 171516 - Delayed scan after resume
Delayed scan after resume
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-21 19:28 EDT by Matthew Saltzman
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 06:24:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2005-10-21 19:28:03 EDT
Description of problem:
After resuming from suspend to RAM, NM takes about 20 seconds to start scanning.

Version-Release number of selected component (if applicable):
NetworkManager-0.5.1-1.FC4.1

How reproducible:
Always


Steps to Reproduce:
1. With NM running...
2. Suspend to RAM (with dbus signals to NM).
3. Resume.
  
Actual results:
nm-applet shows no connection for 20-30 seconds before starting to scan.

Expected results:
NM should commence scanning on resume.

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:45:04 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matthew Saltzman 2007-01-20 12:13:47 EST
There's still some flakey behaviors in NM, but this doesn't seem to be so much
of an issue now. 

Note You need to log in before you can comment on or make changes to this bug.